{
  "description": "项目配置文件",
  "packOptions": {
    "ignore": []
  },
  "setting": {
    "urlCheck": true,
    "es6": true,
    "enhance": true,
    "postcss": true,
    "preloadBackgroundData": false,
    "minified": true,
    "newFeature": true,
    "coverView": true,
    "nodeModules": true,
    "autoAudits": false,
    "showShadowRootInWxmlPanel": true,
    "scopeDataCheck": false,
    "uglifyFileName": false,
    "checkInvalidKey": true,
    "checkSiteMap": true,
    "uploadWithSourceMap": true,
    "compileHotReLoad": false,
    "lazyloadPlaceholderEnable": false,
    "useMultiFrameRuntime": true,
    "useApiHook": true,
    "useApiHostProcess": true,
    "babelSetting": {
      "ignore": [],
      "disablePlugins": [],
      "outputPath": ""
    },
    "enableEngineNative": false,
    "useIsolateContext": true,
    "userConfirmedBundleSwitch": false,
    "packNpmManually": false,
    "packNpmRelationList": [],
    "minifyWXSS": true,
    "disableUseStrict": false,
    "showES6CompileOption": false,
    "useCompilerPlugins": false,
    "minifyWXML": true
  },
  "compileType": "miniprogram",
  "libVersion": "2.11.1",
  "appid": "wxa2bf334720c47626",
  "projectname": "env-pc",
  "debugOptions": {
    "hidedInDevtools": []
  },
  "isGameTourist": false,
  "simulatorType": "wechat",
  "simulatorPluginLibVersion": {},
  "condition": {
    "plugin": {
      "list": []
    },
    "game": {
      "list": []
    },
    "gamePlugin": {
      "list": []
    },
    "miniprogram": {
      "list": [
        {
          "id": 0,
          "name": "pages/index/index",
          "pathName": "pages/index/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/adjust/index",
          "pathName": "pages/adjust/index",
          "query": "",
          "scene": null
        },
        {
          "id": -1,
          "name": "pages/detail/index",
          "pathName": "pages/detail/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/usercenter/index",
          "pathName": "pages/usercenter/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/feedback/index",
          "pathName": "pages/feedback/index",
          "query": "",
          "scene": null
        },
        {
          "name": "pages/search/index",
          "pathName": "pages/search/index",
          "query": "",
          "scene": null
        }
      ]
    }
  }
}